﻿body{background-color:#f2f3f5}

section.retrieve .box{width:882px;height:590px;background-color:white;margin:0 auto;padding:0 20px;color:#333;margin-top:20px;}
section.retrieve .box h2{line-height:80px;font-size:20px;border-bottom:1px solid #f2f3f5;}
section.retrieve .box dl{height:59px;border-bottom:1px solid #f2f3f5;line-height:59px;}

section.retrieve .box dl dt{width:210px;height:100%;text-indent:20px;float:left;}
section.retrieve .box dl dd{height:100%;float:left;}
section.retrieve .box dl dd input{width:298px;height:28px;padding:5px 10px;border:1px solid #f2f3f5;color:#333;}
section.retrieve .box dl span{color:#c6c6ce;margin-right:20px;float:right}
section.retrieve .box dl span.on{color:red;}
section.retrieve .box .login{float:right;color:#00a8b5;line-height:40px;margin-right:20px;}
section.retrieve .box .login:hover{text-decoration:underline;}
section.retrieve .box .btn-box{text-align:center;}
section.retrieve .box .save{width:152px;height:42px;border:0;font-size:16px;background-color:#00a8b5;color:white;margin-top:40px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;}
section.retrieve .box .send{width:106px;height:36px;background-color:#00a8b5;border:0;margin-left:20px;color:white;margin-top:10px;}

section.retrieve .box .grade{width:165px;height:22px;border:1px solid #eaebef;float:left;margin:20px 0 0 20px;border-right:0;}
section.retrieve .box .grade li{width:54px;float:left;border-right:1px solid #eaebef;line-height:22px;text-align:center;color:#93939d;background-color:#f2f3f5;}
section.retrieve .box .grade li.on{height:24px;line-height:24px;position:relative;top:-1px;background-color:#00a8b5;color:white;}
